<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{da36283c-7937-4c25-87ae-7832150b0efa}">
		<property name="name">
			<value>Journal Page Turn</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{039afa92-b442-4b99-89f5-a9a681e5ab09}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{945726f5-095b-4c74-a94a-8ce7450a9110}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{89a0dd6d-c17a-4b11-a342-88d6444e34e4}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{8ca62cff-78bd-4e28-93fe-acab2a8f25c5}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{7a9da812-ae52-4275-afb4-177c35fbaf17}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{ac3c7409-961b-4e3a-9a60-c51bb8b60719}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{60da662c-6827-4180-a6dd-d858456fac42}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{f5468f43-da9d-40f7-99fe-ea1c9df536f2}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{945726f5-095b-4c74-a94a-8ce7450a9110}">
		<relationship name="masterBus">
			<destination>{c107a6de-19a6-4165-a04a-73762588a130}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{89a0dd6d-c17a-4b11-a342-88d6444e34e4}">
		<relationship name="modules">
			<destination>{1de47199-e3bd-4ae3-a6d3-449fcf45a233}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{c107a6de-19a6-4165-a04a-73762588a130}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{8ca62cff-78bd-4e28-93fe-acab2a8f25c5}">
		<relationship name="effectChain">
			<destination>{1939921d-f1db-48db-b3e5-7fbecb8231f0}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{8f851414-7948-4cbb-8b08-a9faf3f4901d}</destination>
		</relationship>
		<relationship name="output">
			<destination>{93fb17f3-d0a1-44d7-b7e3-9f060d84622a}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{7a9da812-ae52-4275-afb4-177c35fbaf17}">
		<property name="maxVoices">
			<value>1</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{ac3c7409-961b-4e3a-9a60-c51bb8b60719}" />
	<object class="Timeline" id="{60da662c-6827-4180-a6dd-d858456fac42}">
		<property name="isProxyEnabled">
			<value>false</value>
		</property>
	</object>
	<object class="ActionSheet" id="{f5468f43-da9d-40f7-99fe-ea1c9df536f2}">
		<relationship name="modules">
			<destination>{1de47199-e3bd-4ae3-a6d3-449fcf45a233}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{c107a6de-19a6-4165-a04a-73762588a130}">
		<relationship name="effectChain">
			<destination>{044b3252-2d8e-4878-a55e-7eef8849bc8e}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{109f96ea-6353-47e5-9a30-de9880b403ab}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{945726f5-095b-4c74-a94a-8ce7450a9110}</destination>
		</relationship>
	</object>
	<object class="MultiSound" id="{1de47199-e3bd-4ae3-a6d3-449fcf45a233}">
		<relationship name="sounds">
			<destination>{9d53359e-5991-497c-9aa4-26e5b3c63f39}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{1939921d-f1db-48db-b3e5-7fbecb8231f0}">
		<relationship name="effects">
			<destination>{a737cc7f-c1b8-42e4-aedd-37ae3f3b1d16}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{8f851414-7948-4cbb-8b08-a9faf3f4901d}" />
	<object class="MixerBusEffectChain" id="{044b3252-2d8e-4878-a55e-7eef8849bc8e}">
		<relationship name="effects">
			<destination>{efd39897-cfae-498f-b2af-399869d5b3d5}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{109f96ea-6353-47e5-9a30-de9880b403ab}" />
	<object class="MultiSound" id="{9d53359e-5991-497c-9aa4-26e5b3c63f39}">
		<property name="playlistMode">
			<value>1</value>
		</property>
		<relationship name="modulators">
			<destination>{24854453-4211-4a44-9464-035452861289}</destination>
			<destination>{d6b46973-5e20-44a6-82e4-5887eab5f67d}</destination>
		</relationship>
		<relationship name="sounds">
			<destination>{40c4b5c7-0504-4d0c-9089-8aab5152f2d0}</destination>
			<destination>{06a8253d-3d7f-400d-b340-8a7ec94a57f8}</destination>
			<destination>{c264513b-a09b-4577-bf4a-96f775a1de34}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{a737cc7f-c1b8-42e4-aedd-37ae3f3b1d16}" />
	<object class="MixerBusFader" id="{efd39897-cfae-498f-b2af-399869d5b3d5}" />
	<object class="RandomizerModulator" id="{24854453-4211-4a44-9464-035452861289}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>10</value>
		</property>
	</object>
	<object class="RandomizerModulator" id="{d6b46973-5e20-44a6-82e4-5887eab5f67d}">
		<property name="nameOfPropertyBeingModulated">
			<value>startOffset</value>
		</property>
		<property name="amount">
			<value>11.5</value>
		</property>
	</object>
	<object class="SingleSound" id="{40c4b5c7-0504-4d0c-9089-8aab5152f2d0}">
		<relationship name="audioFile">
			<destination>{9820f82b-6992-4d9e-8447-04f30bc25f8c}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{06a8253d-3d7f-400d-b340-8a7ec94a57f8}">
		<relationship name="audioFile">
			<destination>{9820f82b-6992-4d9e-8447-04f30bc25f8c}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{c264513b-a09b-4577-bf4a-96f775a1de34}">
		<relationship name="audioFile">
			<destination>{9820f82b-6992-4d9e-8447-04f30bc25f8c}</destination>
		</relationship>
	</object>
</objects>
